RubyGems Navigation menu

aws-sdk-core 3.57.0

Provides API clients for AWS. This gem is part of the official AWS SDK for Ruby.

Versions:

  1. 3.69.1 - October 18, 2019 (250 KB)
  2. 3.69.0 - October 17, 2019 (250 KB)
  3. 3.68.1 - October 02, 2019 (250 KB)
  4. 3.68.0 - September 16, 2019 (250 KB)
  5. 3.67.0 - September 09, 2019 (250 KB)
  6. 3.57.0 - June 28, 2019 (248 KB)
Show all versions (933 total)

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

44c330a57f2f5311de2a9d501e0f1f4588201c76afc7513bc70875a5cd612e7f

Total downloads 187,408,749

For this version 153,813

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 0

Links: